import request, { postBlob, getBlob, handleImport } from '@/utils/request'

// 获取师傅列表
export function noticeListPageV2(data) {
  return request({
    url: `/notice/read/listRecord?moduleId=${data.moduleId}`,
    method: 'post',
    data
  })
}

export function noticePageExport(data, name) {
  return postBlob({
    url: '/notice/read/listRecord/export',
    data,
    name
  })
}